Subject: Re: M Lay Response
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Jan 2001 00:14:00 -0800 (PST)

Al,

Thanks for the update. I hope that you and Mark 
will come up with a good plan of attack.

I can only regret that my workload does not allow me to participate 
in this project.

Vince

Al Arfsten <[email-masked]> on 01/25/2001 05:45:54 PM
To: [email-masked]
cc:  
Subject: M Lay Response

Vince:  I forwarded Mark Lay's reply to update you.  Al

Received: from outbound5.enron.com (192.152.140.9) by 
mail06a.intermediahosting.com (RS ver 1.0.58s) with SMTP id 09075930 for 
<[email-masked]>; Thu, 25 Jan 2001 18:34:37 -0500 (EST)
Received: from nahou-msmsw01px.corp.enron.com ([172.28.10.37]) by 
postmaster.enron.com (8.8.8/8.8.8/postmaster-1.00) with ESMTP id XAA12799 for 
<[email-masked]>; Thu, 25 Jan 2001 23:34:36 GMT
From: [email-masked]
Received: from nahou-lnint01.corp.enron.com (unverified) by 
nahou-msmsw01px.corp.enron.com (Content Technologies SMTPRS 4.1.5) with ESMTP 
id <[email-masked]> for 
<[email-masked]>; Thu, 25 Jan 2001 17:34:36 -0600
To: [email-masked]
X-Priority: 3 (Normal)
Importance: Normal
Date: Thu, 25 Jan 2001 17:34:16 -0600
Subject: RE: [Fwd: New Commodity Marketplace Opportunity]
Message-ID: <[email-masked]>
X-MIMETrack: Serialize by Router on NAHOU-LNINT01/Enron(Release 5.0.2b 
(Intl)|16 December 1999) at 01/25/2001 05:34:34 PM
MIME-Version: 1.0
Content-type: text/plain; charset=us-ascii
X-Loop-Detect: 1
X-Mozilla-Status2: 00000000

I did understand that you were still at the concept stage.  It is a very
interesting proposal and I would like to think about it.

Thanks,
Mark

    -----Original Message-----
   From:   Al Arfsten <[email-masked]>@ENRON
             
[mailto:IMCEANOTES-Al+20Arfsten+20+3Carfsten+40bflassociates+2Ecom+3E+40ENRON@
ENRON.com]

   Sent:   Thursday, January 25, 2001 10:45 AM
   To:     Lay, Mark
   Subject:  [Fwd: New Commodity Marketplace Opportunity]

   Mark:  Per our brief conversation this morning, the attached email was
   sent to you yesterday.  I hope that you might understand that I am
   conceptually looking for "founders" and at the "pre" business plan
   stage.  There is an enormous problem existing with a very attractive
   economic reward and willing participants needing this solution.  I need
   help.  Al Arfsten 713 965 2158

   Content-Transfer-Encoding: 7bit
   X-Mozilla-Status2: 00000000
   Message-ID: <[email-masked]>
   Date: Wed, 24 Jan 2001 15:49:37 -0600
   From: Al Arfsten <[email-masked]>
   Organization: BFL Associates, Ltd.
   X-Mailer: Mozilla 4.7 [en]C-CCK-MCD NSCPCD47  (Win98; I)
   X-Accept-Language: en
   MIME-Version: 1.0
   To: [email-masked]
   Subject: New Commodity Marketplace Opportunity
   Content-Type: text/plain; charset=us-ascii

   Mark Lay:  I shared confidentially with Vince Kaminski my developing
   concept of a highly inefficient not-for-profit enterprise with
   dramatically increasing costs.  I believe that a for-profit economic
   model is possible that should reverse these skyrocketing costs and
   ultimately lower the commodity thereby having a national, if not, global
   impact of health care costs.   Vince seems to also believe in the
   concepts potential.  The CEO of one of the biggest U.S. blood banks has
   already asked to become involved.   I would like involve more people
   with vision, means and desire to help make this a reality.  I would look
   forward to meeting with you to talk further.  Al Arfsten 713 965 2158